defaultPlacement: end
enableVersioning: true
entryTypes:
  - 697da4c2-e02f-4f49-9d76-e22609ceda25 # Page
handle: blog
maxAuthors: 1
name: Blog
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Blog index'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  58ccb571-6c72-449f-8e7b-6f43c5d416b3: # Next Starter
    enabledByDefault: true
    hasUrls: true
    template: null
    uriFormat: blog
type: single
